.the_content {
padding: 80px 15px 0px;
}

.kottedzhnye-posyolki {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.kottedzhnye-posyolki a img:hover {
	border: 7px solid #363941;
	border-radius: 60px;
}

.kottedzhnye-posyolki .secimg {
    width: 100%;
    margin-bottom: 10px;
}

/* ИКОНКИ БАНКОВ если активны в виде кнопки */
.clickable-bank-logo {
    display: inline-block;
    text-decoration: none;
    color: inherit;
    transition: background-color 0.3s ease; /* Плавный переход для фона */
}
.logo-container {
    background-color: orange; /* Оранжевый фон */
    padding: 10px; /* Отступы вокруг картинки и текста */
    text-align: center; /* Выравнивание текста по центру */
    border-radius: 5px; /* Закругленные углы */
    transition: background-color 0.3s ease; /* Плавный переход для фона */
}
.logo-container img {
    display: block; /* Убираем отступы под картинкой */
    margin: 0 auto; /* Центрируем картинку */
    background-color: white; /* Белый фон для картинки */
    padding: 5px; /* Отступы вокруг картинки */
    border-radius: 5px; /* Закругленные углы для картинки */
}
.more-info {
    display: block; /* Делаем текст блочным элементом */
    margin-top: 10px; /* Отступ сверху */
    font-weight: bold; /* Жирный текст */
    transition: color 0.3s ease; /* Плавный переход для цвета текста */
}
.logo-container:hover {
    background: rgba(239, 127, 26, .2); /* Новый фон при наведении */
}
.logo-container:hover .more-info {
    color: var(--text); /* Новый цвет текста при наведении */
}

button.b24-form-click-btn-14.b24-form-click-btn-font-modern {
	font-family: roboto-c, sans-serif;
    font-weight: 700;
    font-size: 18px;
}